PDA

View Full Version : help please..issue with yum install gstreamer-plugins-mp3



copter
16th July 2004, 06:40 PM
Hi : trying to yum install gstreamer-plugins-mp3

Keep on getting this message :

Package gstreamer-plugins-mp3 needs /usr/bin/gst-register-0.8, this is not avail able

How do I fix this ??

Thank you

Copter

Evert
18th July 2004, 02:04 AM
i have found this:http://www.google.nl/search?q=+%2Fusr%2Fbin%2Fgst-register-0.8&ie=UTF-8&hl=nl&btnG=Google+zoeken&lr= (http://http://www.google.nl/search?q=+%2Fusr%2Fbin%2Fgst-register-0.8&ie=UTF-8&hl=nl&btnG=Google+zoeken&lr=)

friez
18th July 2004, 02:46 AM
do you have the http://rpm.livna.org or http://gstreamer.net/ repository in your yum.conf you one of these in there
add

[gstreamer]
name=Fedora Core $releasever - $basearch - GStreamer
baseurl=http://gstreamer.net/pkg/fedora/$releasever/$basearch/yum/gst
or

[livna-unstable]
name=Livna.org - Fedora Compatible Packages (unstable)
baseurl=http://rpm.livna.org/fedora/$releasever/$basearch/yum/unstable
http://livna.cat.pdx.edu/fedora/$releasever/$basearch/yum/unstable
then due
yum install gstre.....
as root

ilja
18th July 2004, 02:48 AM
Why everyone tries to install gstreamer-mp3 ? http://www.fedoraforum.org/forum/showthread.php?t=19309&highlight=gstreamer and for yum see http://www.fedorafaq.org/#installsoftware

//edit:
Could someone with this problem open a bug on http://bugzilla.livna.org . It seems to be a bug. And you could add links to these two posts.